@charset "utf-8";
/* CSS Document */
.ui-page .ui-header {
    background: #0477E2 !important;
    color: #FFFFFF;
}
.ui-page .ui-footer {
    background: #0477E2 !important;
    color: #FFFFFF;
}
#banner-main {
	height: 30px;
	background-color:#000000;
	alignment-adjust:central;
	alignment-baseline:central;
	font-style:normal;
	color:#ffffff;
}
table.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.carnet{
border-radius: 20px 18px 9px 15px;
-moz-border-radius: 20px 18px 9px 15px;
-webkit-border-radius: 20px 18px 9px 15px;
border: 3px solid #5f6cf5;
-webkit-box-shadow: 10px 10px 31px -12px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 31px -12px rgba(0,0,0,0.75);
box-shadow: 10px 10px 31px -12px rgba(0,0,0,0.75);
background-color: white;
color: black;
text-align: left;
vertical-align:left;
font-family: Verdana, Geneva, sans-serif;
font-size:14px;
padding-right: 5px;
padding-left: 5px;
margin-top: 0;
}
.titulo{
border-radius: 20px 18px 9px 15px;
-moz-border-radius: 20px 18px 9px 15px;
-webkit-border-radius: 20px 18px 9px 15px;
border: 3px solid black;
-webkit-box-shadow: 10px 10px 31px -12px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 31px -12px rgba(0,0,0,0.75);
box-shadow: 10px 10px 31px -12px rgba(0,0,0,0.75);
background-color: rgba(0,0,255,0.75);
color: white;
text-align: midle;
vertical-align:midle;
font-family: Verdana, Geneva, sans-serif;
font-size:14px;
padding-right: 5px;
padding-left: 5px;
margin-top: 0;
}
.subtitulos{
color: rgba(80,80,80,0.75);
text-align: center;
vertical-align:middle;
font-family: Verdana, Geneva, sans-serif;
font-size:12px;
}
.valor{
color: rgba(0,0,0,0.75);
text-align: center;
vertical-align:middle;
font-family: Verdana, Geneva, sans-serif;
font-size:16px;
}
.sistarg {
background: rgb(39,133,232);
background: -moz-linear-gradient(45deg, rgb(39,133,232) 0%, rgb(255,255,255) 50%, rgb(39,133,232) 100%);
background: -webkit-linear-gradient(45deg, rgb(39,133,232) 0%, rgb(255,255,255) 50%, rgb(39,133,232) 100%);
background: linear-gradient(45deg, rgb(39,133,232) 0%, rgb(255,255,255) 50%, rgb(39,133,232) 100%);
}